import { Component, Output, EventEmitter } from '@angular/core';
import { AuthService } from './services/auth.service';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})


export class AppComponent {
  constructor(private authService: AuthService){}


  title = 'ReqmanAngular11';

  LoggedIn() {
    return this.authService.isLoggedIn();
  }
};